Need to add Cisco Wireless IP Phone in Cisco Call Manager 4.1(3)

Answered Question
Jun 30th, 2010

Hi

I am not able to Configure Cisco Wireless IP Phone 7921 in  Call Manager Server 4.1(3)because Call Manager does not support 7921 Models, so  do we need to install Cisco 7921  firmware in Call Manger Server   or we need to upgrade the call manager.

I don't have any service contract to upgrade the call manager the only option is Firmware if it can support Cisco Wireless IP Phone 7921. 

Please advise me how i can accomplish it.

Waiting for a reply

.

I have this problem too.
0 votes
Correct Answer by Brandon Buffin about 6 years 6 months ago

Jamil,

A reboot will be required. See the link below which says:

When applying this Device Package to enable new device support, a cluster-wide reboot is required for those devices to register successfully

http://www.cisco.com/web/software/282074299/26744/ciscocm.4-1-DevPack-89_readme.html

Hope this helps.

Brandon

Correct Answer by Brandon Buffin about 6 years 6 months ago

Yes, you'll just need an updated device package as linked above.

Brandon

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (5 ratings)
Loading.
Jamil Hussain Wed, 06/30/2010 - 13:25

Hi Brandon

I have Call Manger Version  4.1(3)sr1.

Does it Support Cisco Wlreless IP Phone 7921 ?

Correct Answer
Brandon Buffin Wed, 06/30/2010 - 13:28

Yes, you'll just need an updated device package as linked above.

Brandon

Jamil Hussain Wed, 06/30/2010 - 13:36

I have a Cisco Call Manger (Publisher and Subscriber) Cluster with more than 500 Phones registerd and running.

I can do it normall or it will give me some down or any impact on the registerd Phones.

Regards

Jamil Hussain.

Jamil Hussain Thu, 07/01/2010 - 15:04

Hi 

I want to ask one thing i have to install this device package on Publisher server only or on both

First on publisher and then on Subscriber.

Please tell me how i can do this.Please provide me a little hint.

Waiting for a reply.

Thanks and best Regards

Jamil hussain

rob.huffman Thu, 07/01/2010 - 18:01

Hi Jamil,

Just to add a note to the great tips from Brandon & Java (+5 each!)

Procedure

NOTE: Apply this patch to all of your Cisco CallManager servers, beginning with the publisher server and TFTP server.

When applying this Device Package to enable new device support, a cluster-wide reboot is required for those devices to register successfully.   A clusterwide reboot IS NOT required when running to update existing firmware/support.

If installing on a Cisco Unified CallManager version earlier than 4.1(3)sr2, the following message will be displayed: “Install on all nodes is required.  All nodes will be rebooted as part of the installation.”

If installing on Cisco Unified CallManager 4.1(3)sr2 (recommended), the following message will be displayed: "Install on Publisher and TFTP server is required.  Installation on all nodes is highly recommended."   A clusterwide install/reboot is required.

This is directly from the ReadMe nicely linked by Brandon (above

Cheers!

Rob

Jamil Hussain Fri, 07/02/2010 - 05:30

Hi Everybody

Thanks Brandon and also Rob and javalenc

I have got the full idea and now i am going to implement it.

i will update you whatever result i accomplish.

Thanks again

Best Regards

Jamil Hussain

Jamil Hussain Fri, 07/02/2010 - 07:15

Hi

Thanks for all

I have completed the update of device package and its successfully installed

God Bless you.

Actions

This Discussion